#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-2og6DuLNCQk8DQKQJJFTh8
key:                  tamarin-prover-accountability-1.10.0-2og6DuLNCQk8DQKQJJFTh8
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  f380e5005a3e36efcbfa9ab750ac7414
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-2og6DuLNCQk8DQKQJJFTh8

depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    aeson-pretty-0.8.10-9ThtwQ8RvnUKm05S2WK35q base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    fclabels-2.0.5.1-LBBR6SHNo7EJSSQfg1fVXv mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-IbQYusrz0yP2wxeTvaf6wd
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    tamarin-prover-term-1.10.0-Ax33tzsiRnHCQBRT9R0FV0
    tamarin-prover-theory-1.10.0-5cV66aAxOnfINsElhKWCUM
    tamarin-prover-utils-1.10.0-22vlI5Arv9PE4Ps7nEOzVv text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-jtsoeewk3zHwt6UmCtVE7

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

